Subject: Re: How do I reply?
From: Danilo Turina <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2004 11:26:41 +0100
Newsgroups: gmane.os.cygwin

I access the Cygwin mainling lists through gmane.org, that acting as 
"virtual" news server (news.gmane.org) makes the mailing lists behave as 
newsgroups.

[email-masked] wrote:
> How do I subscribe?
> 
> 
> 
> 
> ****************************************************************************************
> DISCLAIMER. The contents of this email and its attachments are intended 
> solely for the original recipients and express the views of the authors
> and not necessarily the Company. If you are not the intended recipient
> please delete without copying or forwarding and inform the sender that 
> you received it in error. Thank you. 
> ****************************************************************************************
> 
> 

-- 
--------------------------------------
Danilo Turina
Alcatel Optics OND Network Management
Rieti (Italy) - Phone: +39 0746 600332
--------------------------------------

2 anni 11 mesi 7 giorni 1 ora 51 minuti 55 secondi

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/